.preloader {
	margin: 40px auto;
  }
  .preloader.swap {
	text-align: center;
	width: 90px;
	/* height: 285px; */
	position: relative;
  }
  .preloader.swap .point {
	display: inline-block;
	border-radius: 50%;
	vertical-align: middle;
	position: absolute;
  }
  .preloader.swap .point.first {
	left: 15px;
	top: 15px;
	width: 20px;
	height: 20px;
	background-color: #34559e;
	margin-right: 20px;
	animation: preloaderSwapFirst 1s ease infinite;
  }
  .preloader.swap .point.second {
	right: 0px;
	top: 0px;
	width: 50px;
	height: 50px;
	background-color: #B72E2E;
	animation: preloaderSwapSecond 1s ease infinite;
  }
  
  @keyframes preloaderSwapFirst {
	0% {
	  width: 20px;
	  height: 20px;
	}
	50% {
	  left: 0;
	  top: 0;
	  width: 50px;
	  height: 50px;
	}
	100% {
	  width: 20px;
	  height: 20px;
	}
  }
  @keyframes preloaderSwapSecond {
	0% {
	  width: 50px;
	  height: 50px;
	}
	50% {
	  right: 15px;
	  top: 15px;
	  width: 20px;
	  height: 20px;
	}
	100% {
	  width: 50px;
	  height: 50px;
	}
  }